<ng-container *ngIf="type=='confirm'">
  <div class="p-6 w-full text-center" fxLayout="column">
    <i style="font-size: 70px; color: #9b004c;
    padding: 0px 20px 20px;" class="fa fa-question-circle" aria-hidden="true"></i>
    {{labelAnswer}}
  </div>
  <div class="w-full text-center">
    <button class="m-2 border-2 rounded-md px-3 py-2 bg-ingenium" mat-button (click)="confirmacionAlerta(true)" cdkFocusInitial>Ok</button>
    <button class="m-2 border-2 rounded-md px-3 py-2 bg-ingenium-inv" (click)="close()" mat-button>Cancelar</button>
  </div>
</ng-container>

<ng-container *ngIf="type=='success'">
  <div class="p-6 w-full text-center" fxLayout="column">
    <i style="font-size: 70px; color: #9b004c;
    padding: 0px 20px 20px;" class="fa fa-check-circle" aria-hidden="true"></i>
    {{labelAnswer}}
  </div>
  <div class="w-full text-center">
    <button class="m-2 border-2 rounded-md px-3 py-2 bg-ingenium"  (click)="close()" mat-button cdkFocusInitial>Entendido</button>
  </div>
</ng-container>

<ng-container *ngIf="type=='error'">
  <div class="p-6 w-full text-center" fxLayout="column">
    <i style="font-size: 70px; color: #9b004c;
    padding: 0px 20px 20px;" class="fa fa-exclamation-circle" aria-hidden="true"></i>
    {{labelAnswer}}
  </div>
  <div class="w-full text-center">
    <button class="m-2 border-2 rounded-md px-3 py-2 bg-ingenium" (click)="close()" mat-button cdkFocusInitial>Entendido</button>
  </div>
</ng-container>
